Introducing Address Book

Question mark logo
Address Book
Help
Introducing the Address Book

The Address Book provides an easy way to store e-mail addresses and other contact information for easy retrieval by programs such as Microsoft Outlook Express. Here are a few of the features that make the Address Book useful and convenient.

Store phone numbers and e-mail, home, business, and home page addresses

The Address Book is more than just a way to keep track of e-mail addresses; it enables you to store multiple e-mail addresses, home and work addresses and phone numbers, and even cellular phone and fax numbers. You can even store Internet addresses and distribution lists. And for information that doesn't fit in these categories, there's a generous section for notes.

Print all or part of your address book and take it with you

Now you can print your address book to take with you in your personal planner. With three page styles to choose from, you can either print all contact information, business information, or phone numbers, for any or all contacts.

Find people and businesses by using LDAP directory services

The Address Book supports Lightweight Directory Service Access Protocol (LDAP) for accessing Internet directory services. Directory services are powerful search tools that enable you to look for e-mail addresses on other Internet service providers' servers, even if you do not subscribe to that provider. With the Address Book, you can add these servers to the list of address books you use when addressing e-mail messages.

Create groups of contacts for mailing lists

You can create groups of contacts to make it easy to send e-mail to a set of people, such as business associates, relatives, or sports pals. Any time you want to send e-mail to everybody in the group, just use the group name instead of entering each contact individually. Creating groups is also a good way to organize a large address book.

Import names from your other address books

Moving forward with Outlook Express doesn't mean leaving your old address book information behind. You can import your personal address books from numerous popular mail programs including Microsoft Exchange, Eudora Light and Eudora Pro, Netscape, Microsoft Internet Mail for Windows 3.1, and any program that exports comma-separated values (CSV) text files, such as Microsoft Outlook.

Export your address book to other programs

You can use Address Book with either Microsoft Exchange or any other program that imports files in CSV format.

Send and receive electronic Business Cards

Now you can send your contact information to anyone by creating a Business Card. Business Cards are files in vCard format, so they can be read by any type of digital device. Attach your Business Card to e-mail messages so that other people can have your contact information in their address books!


Opening Address Book

To open Address Book
  • In Microsoft Outlook Express, click the Address Book button on the toolbar.


Adding contacts to your address book

There are several ways to add e-mail addresses and other contact information to the Address Book:

Adding e-mail addresses from mail you receive in Outlook Express

Importing e-mail addresses from other mail programs such as Microsoft Exchange, Netscape, or Eudora Light

Typing in new contacts

Searching for names in directory services and then adding them to the Address Book

Importing Business Cards (vCard files) that people send you


Organizing names in the address book

To organize names in the address book

When you have a large address book, you can organize it in several ways to make it easy to retrieve contacts and groups. You can sort names alphabetically by first name, last name, or e-mail address, and you can order the list in ascending or descending order. You can also view a list of groups separately from the contacts list.

  • To sort contacts by name, e-mail address, or phone number, click the appropriate column heading above the name list.

    • To switch columns between ascending and descending sort order, click the column heading.

    To view a list of your mailing groups, click the View menu, and then make sure that Groups List has a check mark.


Changing contact information

To change contact information
  • Locate and double-click the name you want in the address book list, and then change the information as needed.
Tips
  • To delete a contact, select the contact name in the address book list, and then click the Delete button on the toolbar. If the contact is a member of a group, the name will also be removed from the group.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

Entering contacts into your address book

Deleting items from the address book


Creating a group

To create a group

You can easily send messages to a group of people by creating a mailing group (or alias) containing their names. Then, you just type the group name in the To box when you send messages. You can create multiple groups, and contacts can belong to more than one group.

  1. In the Address Book, click the New Group button on the toolbar.

  2. In the Group Name box, type the name of the group.

  3. Click Select Members, and then click a name in the list.

    To add people not currently in your address book list, click New Contact.

  4. To add the selected name(s) to the group, click Select.

  5. Click OK, and then click OK to close the group Properties dialog box.

Note
  • To view a list of your groups separately from the address book listings, click the View menu, and then make sure that Groups list is checked.


Adding contacts to an existing group

To add a contact to an existing group
  1. In the address book list, double-click the group you want.

  2. If the contact is already in your address book, click Select Members. Otherwise, click New Contact.

  3. If you are adding names from your address book, select one or more names from the list, and then click Select.

    If you�re adding new names, fill in the appropriate information.

  4. Click OK, and then click OK to close the group properties dialog box.

Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

Deleting items from the address book

Creating a group


Deleting contacts and groups from the address book list

To delete items from the address book list

You can easily remove contacts and groups from your address book. When you delete a contact from a group, it remains in the address book. Likewise, deleting an entire group does not remove its members from the address book.

To delete a contact
  • Click the contact in the list, and then click the Delete button on the toolbar.

    The contact name is also removed from any groups it is in.

To delete a contact from a group
  • To delete a contact from a group (but not from the Address Book), double-click the group name, click the name in the Members list, and then click Remove.

To delete a group
  • Click the group name in the list, and then click the Delete button on the toolbar.


Printing address book information

To print address book information
  1. In the Address Book, select the contact(s) you want to print.

    To select a block of names, press and hold down the SHIFT key while you click the names.

    To select individual names, press and hold down the CTRL key while you click the names.

  2. Click the Print button on the toolbar, and then select a printing format:

    To print all address book information about the contact(s), click Memo.

    To print business-related information about the contact(s), click Business Card.

    To print a list of phone numbers for the selected contact(s), click Phone List.

Tips
  • You may be able to customize the size and orientation of your printed address book pages. To view your printer�s options, click the Properties button in the Print dialog box.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.


What are digital IDs?

To buy and sell goods or exchange confidential information over the Internet, you need the ability to send secure transactions. Digital IDs are a way of proving your identity in electronic transactions, similar to showing your driver�s license when you cash a check. They assure message recipients that the message actually came from you and that it has not been tampered with. Others can use your digital ID to encrypt messages they send to you, and you can use other people�s digital IDs to send them encrypted messages.

How do digital IDs work?

A digital ID is composed of a public key, a private key, and a digital signature. The public key enables people to encrypt messages that only you can decrypt with your private key. The digital signature ensures that the message actually came from you, not someone impersonating you.

Where do you get digital IDs?

You obtain a digital ID from a certifying authority's Web site. You can then send the ID to anyone who needs to send you encrypted files and use the same ID for sending messages. Or you can obtain separate IDs for each.

Obtaining a digital ID

Adding the digital ID to the Address Book


Obtaining a digital ID

To obtain a digital ID

At a certifying authority�s Web site, you have two options:

  • You can request an ID for yourself.

or

  • You can search through the database to find someone else�s digital ID.


Adding a digital ID to your address book

To add a digital ID to your address book
  1. Create a new entry for the contact or double-click an existing one in the address book list.

  2. In the Properties dialog box for the contact, click the Certificates tab, and then click Import.

  3. Find the digital ID file, and then click Open.

  4. Click Properties, click Trust, and then in the Status area, change Not Trusted by Me to Trusted by Me in the list.

  5. Click OK, and then click OK again to save the new contact properties.

Note
  • When a contact has a digital ID, a red ribbon is added to their card in the Address Book.
Related Topics

What are digital IDs?

To obtain a digital ID

To encrypt or digitally sign a message


Sending a digitally signed or encrypted message

 To send an encrypted and/or digitally signed message

Before you can encrypt a message, you must have the message recipient's digital ID in your Address Book. You must have your digital ID in the Address Book before you can digitally sign messages.

  1. In the Address Book, click the contact�s name, and then click the Send Mail button on the toolbar.

  2. To encrypt the message so that only the recipient can read it, click the Encryption button on the toolbar.

    To attach your digital ID so that the recipient knows that the message came from you, click the Digital ID button on the toolbar.

Related Topics

What are digital IDs?


What are directory services?

Directory services are powerful search tools you can use to find e-mail addresses around the world. The Address Book comes with access to several popular directory services, and you can add additional directory services from your Internet service provider.

Like Internet search tools, directory services use different methods for collecting data, so when you are trying to find people or businesses online, you might try more than one service.

Related Topic

To find people and businesses on the Internet


Adding a directory service

To add a directory service

To add a directory service to your address book, you need the server name. This information is provided by the directory service provider.

  1. In the Address Book, click the Tools menu, and then click Accounts.

  2. Click Add, and then follow the instructions in the Internet Connection Wizard.

Related Topics

Deleting a directory service

Refining search criteria for a directory service


Deleting a directory service

To delete a directory service
  1. In the Address Book, click the Tools menu, and then click Accounts.

  2. In the Directory Service list, select the directory service, and then click Remove.

Related Topics

Adding a directory service

Refining search criteria for a directory service


Specifying which directory services to check names against

To specify which directory services to check names against

When you use the Check Names command from the Tools menu in Outlook Express, e-mail names are first checked against entries in the Address Book and then against the directory services you have specified.

  1. In the Address Book, click the Tools menu, and then click Accounts.

  2. Select a directory service, and then click Properties.

  3. On the General tab, make sure the check box Check names against this server when sending mail is selected.
Tip
  • You can change the order in which the selected directory services are checked.
Related Topic

Changing the order in which directory services are checked


Changing the order in which directory services are checked

To change the order in which directory services are checked
  1. In the Address Book, click the Tools menu, and then click Accounts.

  2. Click Set Order, select a directory service, and then click Move Up or Move Down.


Refining search criteria for a directory service

To refine search criteria for a directory service
  1. In the Address Book, click the Tools menu, and then click Accounts.

  2. in the Directory Service list, double-click the directory service.

  3. On the Advanced tab, change the information as necessary.

    For example, if the search connection times out before you get any results, increase the Search time-out value by dragging the bar to the right, and decrease the value in the Maximum number of matches to return box.

Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

Adding a directory service

Deleting a directory service


Exporting your address book entries

To export your address book entries to other programs
  • In the Address Book, click the Tools menu, point to Export, and then click Address Book.
Tip
  • You can export your address book entries into Microsoft Exchange or any program that imports files in CSV (comma separated values) format.


Creating a Business Card

To create a Business Card

A Business Card is your contact information from the Address Book in vCard format. The vCard format can be used with a wide variety of digital devices and operating systems. The easiest way to exchange contact information with people over the Internet is by attaching a business card to e-mail messages.

However, you must have your contact information in the Address Book before you can create a Business Card.

  1. In the Address Book, select your name from the address book list.

  2. On the File menu, point to Export, and then click Business Card (vCard).

  3. Select a location to store the file, and then click Save.

Note
  • To add a business card to a mail message, click the Insert menu, and then click Business Card.
Related Topic

Importing a Business Card


Adding contacts into your address book

To add a contact to the Address Book
  1. In the Address Book, click the New Contact button on the toolbar.

  2. Type the first and last names for the contact.

    A display name is required for each contact. If you enter a first, middle, or last name, nickname, or company name, a display name is created for you.

  3. On each of the tabs, add the information you want.

Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.


Adding names from e-mail messages to the address book

To add names from e-mail messages
  • In Outlook Express, right-click the name, and then click Add to Address Book.


Changing the directory service port number

To change the server port number for a directory server

Follow this procedure only if instructed to do so by a directory service administrator.

  1. In the Address Book, click Tools, and then click Accounts.

  2. Click the directory service you are changing, and then click Properties.

  3. On the Advanced tab, set the Server Port Number as instructed by your directory service administrator.


Setting up a conference call from the Address Book

To set up a conference call from the Address Book

If you use Microsoft NetMeeting or other conferencing software, you can store conferencing account information (such as e-mail addresses and servers) along with other contact information, and then make a conferencing call directly from the Address Book.

  1. In the Address Book, double click the contact name.

  2. On the Conferencing tab, type the conferencing address for the contact. This address must be the one used for conferencing, which could be different from the contact's e-mail address.

  3. Type the directory server address, and then click Add to add it to the contact's properties.

    4. Now, whenever you want to initiate a conference call, you can click Call Now on the Conferencing tab of the contact's properties.

Note
  • You can have multiple e-mail addresses and directory servers listed for one contact.
Related Topic

Adding contacts to the Address Book


An open, electronic business-card specification based on industry standards. vCards can be exchanged between different types of programs (such as e-mail, address books, communications, and personal planners), and between different types of devices and platforms (such as desktop computers, laptops or portable computers, personal digital assistants, and telephony equipment).

vCards have the file name extension .vcf.

© Versit, the Versit logo, vCard, and vCalendar are trademarks of Apple Computer, Inc., AT&T Corp., IBM Corp., and Siemens


Importing an address book from another program

To import an address book from other programs
  1. In the Address Book, click the Tools menu, point to Import, and then click Address Book.

  2. Click the address book you want to import, and then click Import.


Importing a business card

To import a Business Card

The Business Card is simply a file in vCard format that can be used in a wide variety of digital devices and operating systems.

  1. In the Address Book, click the Tools menu, point to Import, and then click Business Card (vCard).

  2. Locate the business card file on your computer or a network drive.

    When the business card is added to the address book, a properties dialog box appears and you can modify or add to the contact information as necessary.

Tip
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.
Related Topic

Creating a Business Card


Finding people and businesses on the Internet

To find people and businesses on the Internet

You can start your search from the Address Book, Outlook Express, or the Windows taskbar.

  • In the Address Book, click the Find button on the toolbar.
  • In Outlook Express, when you create a new message, click the To, Cc, or Bcc button to find contacts and groups in your address book or directory services.
  • In Windows, click the Start button, point to Find, and then click People to find people and businesses through directory service accounts.
Tips
  • To narrow down the search results, type as much information as possible in the search boxes. If your search is too broad, the results might exceed the server�s limits or the value you set for this directory service in the Search results box. You might not see any results, or there might be more results returned than are displayed.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

What are directory services?

To add a directory service

To refine search criteria for a directory service